[DATA]   ; музыка на уровнях

music_number_1    =   2;
music_number_2    =   2;
music_number_3    =   3;
music_number_4    =   3;
music_number_5    =   1;
music_number_6    =   1;
music_number_7    =   2;

music_number_8    =   3;
music_number_9    =   3;
music_number_10   =   2;
music_number_11   =   2;
music_number_12   =   1;
music_number_13   =   1;
music_number_14   =   2;

music_number_15   =   1;
music_number_16   =   2;
music_number_17   =   3;
music_number_18   =   3;
music_number_19   =   3;
music_number_20   =   1;
music_number_21   =   1;

music_number_22   =   2;
music_number_23   =   2;
music_number_24   =   1;
music_number_25   =   1;
music_number_26   =   3;
music_number_27   =   3;
music_number_28   =   2;

music_number_29   =   1;
music_number_30   =   3;
music_number_31   =   3;
music_number_32   =   2;
music_number_33   =   2;
music_number_34   =   3;
music_number_35   =   3;

music_number_36   =   1;
music_number_37   =   1;
music_number_38   =   2;
music_number_39   =   3;
music_number_40   =   1;
music_number_41   =   2;
music_number_42   =   2;

music_number_43   =   3;
music_number_44   =   3;
music_number_45   =   2;
music_number_46   =   2;
music_number_47   =   1;
music_number_48   =   1;
music_number_49   =   3;

